.invoices{
  margin: 0 -15px;
  font-family: "proximanovacond-regular-webfont", sans-serif;
  position: relative;

  >.invoices__title {

    margin-bottom: 0;

    @include respond-to(tablet) {
      display: table;
      font-size: 18px;
      width: 100%;
      color: $text-light-blue;

    }

    > li {
      padding: 15px 30px;
      @include respond-to(tablet) {
        display: table-cell !important;
        vertical-align: middle;
        height: 72px;
        padding: 0;
      }
      &:nth-child(1){
        @include respond-to(tablet) {
          padding-left: 52px;
          width: 9.4%;
        }
        >div {
          position: relative;
        }
      }
      &:nth-child(2){
        display: none;
      }
      &:nth-child(3){
        @include respond-to(tablet) {
          width: 15.7%;
        }
        display: none;
      }
      &:nth-child(4){
        @include respond-to(tablet) {
          width: 21.7%;
        }
        display: none;
      }

    }
    &.invoices__title_selected{
      .invoices__controls {
        display: block;
      }
    }
  }
  .invoices__content {
    counter-reset: organize__table-content;
    margin: 0;

    >.invoices__item{
      counter-increment: organize__table-content;
      border-top: 1px solid $organize__table;
      padding-bottom: 15px;
      font-size: 24px;
      -webkit-transition: opacity 300ms ease-in-out, -webkit-transform 300ms ease-in-out;
      transition: opacity 300ms ease-in-out, transform 300ms ease-in-out;
      @include respond-to(tablet){
        display: table;
        width: 100%;
        padding-bottom: 0;

      }

      >input {
        position: absolute;
        clip: rect(0, 0, 0, 0);
      }
      &:hover,
      &.invoices__item_active {
        background: $messages__item-hover;

        > div {

          &:nth-child(1){

            > div{

              &:after{
                border-color: $text-total;
                color: $text-total;
              }
            }
          }
          &:nth-child(2) {

            > span {
              color: $text-total;
            }
          }
          &:nth-child(3) {

            color: $text-total;
          }
        }
      }
      > div {
        padding: 15px 30px 0;
        @include respond-to(tablet){
          padding: 0;
          height: 96px;
          display: table-cell;
          vertical-align: middle;
        }

        &:nth-child(1){
          @include respond-to(tablet){
            padding-left: 40px;
            width: 9.5%;
          }

          > div{
            width: 32px;
            height: 32px;
            position: relative;
            z-index: 1;

            &:after{
              width: 32px;
              height: 32px;
              position: absolute;
              top: 0;
              left: 0;
              border-radius: 50px;
              border: 1px solid $text-events-subtitles;
              color: $text-events-subtitles;
              font-size: 18px;
              line-height: 32px;
              font-family: "proximanovacond-regular-webfont", sans-serif;
              text-align: center;
              content: counter(organize__table-content);
            }
          }
        }
        &:nth-child(2) {

          > span {
            color: $text-dark-blue;
            white-space: nowrap;
            font-weight: 400;
            overflow: hidden;
            text-overflow: ellipsis;
          }
        }
        &:nth-child(3) {
          @include respond-to(tablet){
            width: 15.9%;
          }
          font-size: 18px;
          color: $text-light;
        }
        &:nth-child(4) {
          @include respond-to(tablet){
            width: 16.3%;
          }

          font-size: 18px;
        }
        &:nth-child(5) {
          @include respond-to(tablet){
            width: 5.2%;
          }
        }
      }
    }
  }
  .invoices__status_wait {
    color: $wait;
  }
  .invoices__status_paid {
    color: $text-total;
  }
  .btns {
    @include btns();
    height: 60px;
    line-height: 60px;
    padding: 0 39px;

    &.messages__new{
      height: 50px;
      line-height: 50px;
      margin: 17px;

      @include respond-to(tablet){
        margin: 0;
        position: absolute;
        top: -66px;
        right: 0;
      }
    }
  }
  .invoices__controls {
    position: absolute;
    overflow: hidden;
    margin: -5px 0 0 -12px;
    top: 0;
    left: 0;
    display: none;

    &:hover{
      overflow: visible;

      >div {
        opacity: 1;

        > ul {
          top: 0;
        }
      }
    }
    > span {
      background: #fff;
      width: 32px;
      height: 32px;
      display: block;
      border: 1px solid $text-total;
      border-radius: 50%;
      color: $text-total;
      text-align: center;
      line-height: 32px;
    }
    >div {
      position: absolute;
      z-index: 10;
      top: 0;
      left: 0;
      padding-top: 52px;
      opacity: 0;
      -webkit-transition: opacity 300ms ease-in-out;
      transition: opacity 300ms ease-in-out;

      > ul {
        background: $back-main;
        border-radius: 3px;
        box-shadow: 0 1px 6px rgba(0,0,0,.15);
        font-size: 18px;
        padding: 14px 28px 5px 30px;
        position: relative;
        top: -11px;
        -webkit-transition: top 300ms ease-in-out;
        transition: top 300ms ease-in-out;

        &:after {
          content: '';
          position: absolute;
          top: -6px;
          left: 11px;
          @include rotate2( 45deg );
          width: 12px;
          height: 12px;
          background: $back-main;
          box-shadow: 0 1px 6px rgba(0,0,0,.15);
          z-index: 1;
        }
        &:before {
          content: '';
          position: absolute;
          top: 0;
          left: 3px;
          width: 30px;
          height: 12px;
          background: $back-main;
          z-index: 2;
        }

        >li {
          white-space: nowrap;
          margin-bottom: 17px;

          > a{
            color: $text-light-blue;

            &:hover {
              color: $text-total;
              text-decoration: none;
            }
          }
        }

      }
    }
  }
}